<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>DebConf 6 - Hot and Spicy</title>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
	<link rel="stylesheet" type="text/css" href="https://media.debconf.org/dc6/css/main.css"/>
	<link rel="stylesheet alternative" type="text/css" href="https://media.debconf.org/dc6/css/print.css" media="print"/>
</head>
<!-- start include/header.html -->
<body>
	<div id='background'>
<!-- end include/header.html -->
<!-- start top panel -->
<div id='toppanel'>
<a name='top' />
	<div id='topleftpanel'>
		<div id='timeto'>
		[+
		do {
		$datetill = Date::Manip::DateCalc("today","09:00 14th May, 2006",\$err,1);
		$datetill =~ s/\+//;
		@array = split(/:/,$datetill);
		my $output = "See you in ";
		my @names = ('year','month','week','day','hour','minute','second');
		my $i = 0;
		my @array;
		foreach $element(split(/:/,$datetill)) {
			if ($element > 0 && $i < 6 ) {
				$temp = $element."&nbsp;".$names[$i];
				$temp .= "s" if ($element > 1);
				@array = (@array, $temp);
			}
			$i++
		}
		$elelength = @array;
		$i = 0;
		foreach $element(@array) {
			$output .= $element;
			$output .= ", " if ($i < ($elelength - 2));
			$output .= " and " if ($i == ($elelength - 2) );
			$i++;
		}
		if ($output eq "See you in ") {
			$output = "Are you hot and spicy?";
		} else {
			$output .= "!";
		}
		}
		+]
		</div>
	</div>
	<div id='topcenterpanel'>
		<div id='masthead'>
		</div>
		<div id="floatlogo">
			<img src='https://media.debconf.org/dc6/images/logo_transparent.png' alt='DebConf6 Logo' title='Hot and Spicy!' />
		</div>
		[- Execute ("menubar.html"); -]
	</div>
	<div id='toprightpanel'>
		<div id='toprightcontent'>
			[- Execute ("topright.html"); -]
		</div>
	</div>
</div>
<!-- end top panel -->
<!-- begin bottom panel -->
<div id='bottompanel'>
	<div id='bottomleftpanel'>
		<div id='newsticker'>
			[- Execute ('newsticker.html'); -]
		</div>
	</div>
	<div id='bottomcenterpanel'>
		<div id='content'>
